# translation of kfile_wav.po to Romanian
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C) 2004 Free Software Foundation, Inc.
#
# Claudiu Costin <claudiuc@kde.org>, 2003, 2004.
# Sergiu Bivol <sergiu@ase.md>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:21+0200\n"
"PO-Revision-Date: 2008-12-27 20:48+0200\n"
"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
"Language-Team: Romanian <kde-i18n-ro@lists.kde.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Detalii tehnice"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Dimensiune eșantion"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " biți"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Rata de eșantionare"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Canale"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Durată"
